@echo off
set VERSION=2.4.5
set PLATFORM=x64
set COMPILER=vc11

mkdir include
mkdir bin
mkdir lib
xcopy /E /H %VERSION%\build\include\* include\
xcopy /E /H %VERSION%\build\%PLATFORM%\%COMPILER%\bin\* bin\
xcopy /E /H %VERSION%\build\%PLATFORM%\%COMPILER%\lib\* lib\
